<!doctype html>
<html lang="ru-RU">

<head>
  <meta charset="utf-8">
  <title>star rating</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/task-1.css">
</head>

<body>
  <div class="wrapper">
    <input type="radio" name="group1" id="radio1"> 
    <label for="radio1">    
        <svg><use xlink:href="#star"/></svg>
    </label>

    <input type="radio" name="group1" id="radio2"> 
    <label for="radio2">    
        <svg><use xlink:href="#star"/></svg>
    </label>

    <input type="radio" name="group1" id="radio3">
    <label for="radio3">    
        <svg><use xlink:href="#star"/></svg>
    </label>

    <input type="radio" name="group1" id="radio4"> 
    <label for="radio4">    
        <svg><use xlink:href="#star"/></svg>
    </label>

    <input type="radio" name="group1" id="radio5"> 
    <label for="radio5">    
        <svg><use xlink:href="#star"/></svg>
    </label>
  </div>

  <!-- do not delete -->
  <svg>
    <symbol id="star" viewBox="0 0 24 24">
      <path d="M12,17.27L18.18,21L16.54,13.97L22,9.24L14.81,8.62L12,2L9.19,8.62L2,9.24L7.45,13.97L5.82,21L12,17.27Z"></path>
    </symbol>
  </svg>
  <!-- do not delete -->
</body>

</html>
